/* HTML5 ✰ Boilerplate
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%;  -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0;}
body, button, input, select, textarea { font-family: sans-serif; color: #222; }

::-moz-selection { background: #333; color: #fff; text-shadow: none; }
::selection { background: #333; color: #fff; text-shadow: none; }

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== primary styles =====================================================
   Author: bmdBrands - denham
   ========================================================================== */


body, html {height:100%; width:100%;}

html {overflow-x:hidden; overflow-y: scroll;}

/* main background image */
.mainBg {display:block; position:fixed; top:0; left:0; width:100%; height:100%; z-index: 100; }
.backgroundsize .mainBg {background-color:#333; /*url(../img/bg5.jpg)*/ background-position:center center; background-repeat: no-repeat; -moz-background-size: cover;  background-size: cover;}

/* border stuff */
.bt, .bb, .bl, .br {background:#3ae6d9; display:block; height:5px; width:5px; position:fixed; z-index: 150;}
.bt, .bl {top:0; left:0;}
.bb, .br {bottom:0; right:0;}
.bt, .bb {width:100%;}
.bl, .br {height:100%}

a, a:link, a:visited {color:#3AE6D9;}
a:active, a:hover {color:#333;}

hr { margin:2em 0;}

#container {position: relative;  z-index: 200; height:100%; width:100%; }

header {padding:20px 20px 80px 20px;position:fixed;}
img.logo {max-width:100%; height: auto;}
.slogan {padding:180px 0 0 20px; display:block; font-size:2.125em; color:#444; color:rgba(79, 79, 79, 0.9); width:180px; z-index: 600; font-family: museo-slab,sans-serif;font-weight: 300;}
.slogan span {width:auto; border-bottom:2px solid #444; ; border-bottom:2px solid rgba(79, 79, 79, 0.9)}

nav {display:block; margin:20px; position:fixed; top:100px; left:20px; z-index:800;}
nav a, nav a:visited, nav a:link {margin:5px; line-height:28px; display:block; background:rgba(79,79,79,0.9); text-align: center; color:#3ae6d9; text-transform: uppercase; text-decoration: none; width:140px; -webkit-border-radius:9px; -moz-border-radius:9px; border-radius:9px; font-family: museo-slab,sans-serif;font-weight: 500; position:relative; z-index: 2100}
nav a:hover, nav a:active, nav a.active  {color:#fff;}
.no-rgba nav a, .no-rgba nav a:visited, .no-rgba nav a:link {background:#5c5c5c;}

#main {overflow:hidden; position:absolute; top:0; left:0;min-height:100%; }

.bgClose {position:fixed; top:0; left:0; right:0; bottom:0; display: none; background:transparent; z-index:700; cursor: pointer;}

.promotion {display:block; width:315px; height:310px; position:fixed; top:360px; left:550px; font-family: museo-slab,sans-serif; font-weight: 300;}
.promotion p {color:#5e5e5e; background:rgba(255,255,255,0.9); display:block; width:170px; min-height: 90px; max-height: 90px; text-align: center; -moz-border-radius: 200px; -webkit-border-radius: 200px; border-radius: 200px; position:absolute; bottom:20px; left:0px; font-size:1.188em; padding:40px 0; z-index: 170;}
.promotion p a {color:#3ae6d9; text-decoration: none;}
.promotion p a:hover {color:#5e5e5e;}
.promotion .Books {z-index: 180; display:block; color:#3ae6d9;  position:absolute; bottom:60px; left:150px; background:url(../img/bgStripes.png); width:130px; height:130px; line-height: 130px; text-align: center; -webkit-border-radius: 130px; -moz-border-radius: 130px; border-radius: 130px;text-decoration: none}
.promotion .Books span {background:#fff; padding:3px 10px; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; }
.promotion .Books:hover {color:#5e5e5e;}
.promotion img {border:5px solid #fff; position:absolute; bottom:20px; right:0; z-index: 160;}

.container .promotion {display:block; position:relative; width:auto; height:auto; top:auto; left:auto; margin: 20px 0; font-size:1.2em;}
.container .promotion img {position:relative; border:0; bottom:auto;border:5px solid #3AE6D9;}
.container .promotion p {left:20px;}
.container .promotion .buy {left:170px;}

a.subscribe, a.subscribe:link, a.subscribe:visited  { font-family: museo-slab,sans-serif;font-weight: 300;color:#3ae6d9; background:rgba(255,255,255,0.9); display:block; width:120px; line-height: 120px; text-align: center; text-decoration: none; -moz-border-radius: 80px; -webkit-border-radius: 80px; border-radius: 80px; position:fixed; top:120px; left:690px; font-size:1.188em; z-index:500;}
a.subscribe:hover, a.subscribe:active  {color:#5e5e5e;}

/*.twitter {width:320px; min-height:95px; padding:20px; background:#fff; z-index: 500; position:relative;}
.twitter > a {margin-top:-5px; font-family: museo-slab,sans-serif; font-weight: 300; display:block; color:#3ae6d9; float:left; width:60px; background:url(../img/sprites.png) -87px -98px no-repeat; padding-top:30px; text-align: center;}
.twitter > a:hover {color:#5e5e5e;}
.twitter .tweet {display:block; float:right; width:250px; font-size:0.813em; color:#989898;}
.twitter .date {padding-top:1em;}
.facebook {background:url(../img/fb.png) 0 0 no-repeat; width:25px; height:25px; display:block; text-indent: -999em; overflow: hidden; position:absolute; top:90px; left:37px; z-index: 505;}
*/

.social {display:block; position: fixed; top:484px; left:45px; width: 140px;}
	.social a {display: block;overflow:hidden;padding:0; width:100px; height:40px; border-radius:7px; position: absolute; color:#fff; padding-left:45px; line-height: 40px; text-decoration: none; font-size:16px;}
	.twitter { border-radius:7px; background:0; background:#3ae6d9 url(../img/sprites.png) 8px 8px no-repeat;background-color:rgba(58,230,217,0.8); 	position:absolute; left:0; top:0;}
	.facebook {background:#3ae6d9 url(../img/fbM.png) 12px 8px no-repeat;  background-color:rgba(58,230,217,0.8);  top:45px; left:0;}



/*content stuff (sliders) */
.content {font-size:0.813em; background:url(../img/bgContent.png) 0 0 repeat-y; position:absolute; width:65%; min-width:500px; min-height:100%; top:0; right:-110%; display:block;z-index: 500; }
.csstransitions .content.active {right:0; }
.content.active {z-index:2700;}
.content .container {width:380px;padding:40px 60px; color:#838383; font-size:1.1em;}
.content h1 {font-size:1.75em; margin: 0.5em 0; color:#3ae6d9; text-decoration: underline; font-family: museo-slab,sans-serif;font-weight: 300;line-height: 1em;}
.content h2 {font-size:1.25em; margin: 1.5em 0 0.25em 0; color:#555; text-decoration: underline; font-family: museo-slab,sans-serif;font-weight: 300;line-height: 1em;}
.content .container img {border:5px solid #3ae6d9; margin:20px 0; width: 100%;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;height: auto; }
.close {cursor:pointer; width:51px; height:54px; text-indent: -999em; position:absolute; overflow: hidden; top:40px; left:-16px; background: url(../img/close.png) no-repeat;}
.Contact p {margin-top:0}

a.top, a.top:link {display: inline-block; color:#fff; text-decoration: none; background:#3AE6D9;padding:4px 8px; border-radius: 5px;}

.projectNav {list-style: none; margin:0; padding:0;}
  .projectNav li {list-style: none; margin:4px 0; padding:0;display: block;}
  .projectNav a {display: inline-block; padding:5px 0; font-size:16px; color:#666;}

/* animated items (using css3 hotness) */

.content {-webkit-transition: 0.7s right ease; -moz-transition: 0.7s right ease; -o-transition: 0.7s right ease; transition: 0.7s right ease;
 -webkit-transform: translateZ(0); -moz-transform: translateZ(0); -o-transform: translateZ(0); transform: translateZ(0); }

nav a, a.subscribe, .promotion a, .twitter > a:hover {-webkit-transition: 0.3s color ease; -moz-transition: 0.3s color ease; -o-transition: 0.3s color ease; transition: 0.3s color ease;}

/**/

.Subscribe span.label, .Subscribe span.spacer, .Subscribe span.multiple span {width:120px;float:left;padding:5px 0;}
.Subscribe span.multiple {float:left;}
.Subscribe input {border:1px solid #ccc; margin:0 0 5px 0; padding:5px;}
.Subscribe span.button input{ width:80px; height:80px; -moz-border-radius:400px; -webkit-border-radius:400px; border-radius:400px; font-size:15px; background:#3AE6D9; color:#fff; text-align:center; border:0; 	float:right; margin:10px 20px 0 0;}
.Subscribe span.button input:hover {background:#333;}
.Subscribe div.clear {clear:both;padding-top:5px;}



/* ==|== media queries ====================================================== */

@media only screen and (max-width: 890px) {
	a.subscribe, a.subscribe:link, a.subscribe:visited { left:auto; right:80px}
	.promotion { left:auto; right:20px}
}

@media only screen and (max-width: 700px) {
	.promotion {display:none;position:relative;}
}

@media only screen and (max-width: 480px) {
	body, html {height:100%; width:auto;}

	html {overflow-y: scroll;}

	header {position:relative;z-index: 140; padding-bottom:320px;}
	nav {margin:20px 0 0 0; left:16px; top:70px;right:24px; }
	nav a, nav a:visited, nav a:link {width:100%; line-height: 40px;}
	.slogan {padding:0; margin:10px 0; position:relative; font-size:1.75em; display:none;}

	#container {height:auto; width:auto;}
	.promotion {display:none;position:relative;}

	.backgroundsize .mainBg  {background-position:left center;}

	footer {position:relative;}
	a.subscribe, a.subscribe:link, a.subscribe:visited{background:rgba(58,230,217,0.8); position:absolute; bottom:20px; top:auto; line-height:40px; left:20px; width:43%; color:#fff; -moz-border-radius:7px; -webkit-border-radius:7px;border-radius:7px; text-transform:uppercase;}

  .social {left:20px; right:20px; bottom:20px; top:auto; height:40px; position: absolute; width:auto;}
    .social a {width:35%;}
    .facebook {left:auto; right:0; top:0;}

	.content {width:100%; right:0; left:0; top:1280px; bottom:0;background:url(../img/bgContent_m.png) 0 0 repeat-x; min-width: 100%; z-index: 2700;}
	.content.active {top:70px !important; right:auto;z-index: 2800;}
	.content .container {width:90%;	margin:0 auto; padding:30px 0 10px 0; font-size:16px; line-height: 20px;}
	.content .container .promotion p {line-height:25px; font-size:19px;}
	.content .container .promotion {left:0px;}
	.content .container > img, .content .container .promotion  {margin:0 auto; display:block; height:auto; max-width:368px; width:100%;}
	.close {background: url(../img/close_m.png) no-repeat; top:-13px; left:20px; width:54px;}


	#main {overflow:hidden; position:absolute; top:0px; left:0; }

	.content {-webkit-transition: 0.7s top ease; -moz-transition: 0.7s top ease; -o-transition: 0.7s top ease; transition: 0.7s top ease;}

	.by, a.by, a.by:link  {display:none;}


.Subscribe span.label, .Subscribe span.spacer, .Subscribe span.multiple span {display:block; width:120px;float:none;padding:5px 0;}
.Subscribe span.multiple {float:none;}
.Subscribe input {border:1px solid #ccc; margin:0 0 5px 0; padding:5px;display:block; }
.Subscribe span.button {padding-left:0; padding-top:5px;display:block; }
.Subscribe span.button input{ float:none; }
.Subscribe div.clear {clear:both;padding-top:5px;}

video, iframe {max-width: 100%}

}

@media only screen and (min-width: 481px) {
	.content {top:0 !important;}
}



/* ==|== yucky browsers ===================================================== */

.oldie .content {top:0 !important;}
.no-rgba .promotion p {background:url(../img/transSprite.png) 0px 0px;}
.no-rgba .promotion a.buy {background:url(../img/transSprite.png) -170px -20px; left:170px; height:130px; width:110px; bottom:59px;}
.no-rgba .promotion a.buy span {background:0; padding:0 15px 0 0;}
.no-rgba a.subscribe {background:url(../img/transSprite.png) right top;}


/* ==|== print styles ======================================================= */

@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
